@charset "UTF-8";
/****************************************************
 * Stylesheet ページ：Company/profile
 ****************************************************/
.sec_profile {
  margin-bottom: 20rem;
}
@media only screen and (max-width: 780px) {
  .sec_profile {
    margin-bottom: 10rem;
  }
}
@media only screen and (min-width: 781px) {
  .sec_profile .inner {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
}
.sec_profile h3 {
  font-size: 1.9rem;
}
@media only screen and (min-width: 781px) {
  .sec_profile h3 {
    width: 30rem;
  }
}
@media only screen and (max-width: 780px) {
  .sec_profile h3 {
    margin-bottom: 1em;
  }
}
@media only screen and (min-width: 781px) {
  .sec_profile .content_area {
    width: calc(100% - 35rem);
    max-width: 82.5rem;
  }
}
.sec_profile .content_area table {
  width: 100%;
  border-collapse: collapse;
  border: none;
  table-layout: fixed;
}
.sec_profile .content_area table td, .sec_profile .content_area table th {
  padding: 1.8em 0;
  font-size: 1.4rem;
  line-height: 2.14;
  font-weight: 400;
  vertical-align: top;
  border: none;
  border-bottom: solid 1px #e7e7e7;
}
.sec_profile .content_area table th {
  width: 30%;
}
.sec_profile .content_area table td a {
  text-decoration: underline;
}
.sec_profile .content_area table tr:first-child th, .sec_profile .content_area table tr:first-child td {
  padding-top: 0;
}

.sec_member {
  margin-bottom: 11rem;
}
@media only screen and (max-width: 780px) {
  .sec_member {
    margin-bottom: 7rem;
  }
}
@media only screen and (min-width: 781px) {
  .sec_member ul {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
@media only screen and (min-width: 781px) {
  .sec_member ul li {
    width: 30%;
    margin: 0 5% 9rem 0;
  }
  .sec_member ul li:nth-child(3n) {
    margin-right: 0;
  }
}
@media only screen and (max-width: 780px) {
  .sec_member ul li {
    margin-bottom: 3rem;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
}
.sec_member ul li .img {
  width: 100%;
  height: 21rem;
  margin-bottom: 3rem;
  overflow: hidden;
}
.sec_member ul li .img > img,
.sec_member ul li .img > video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media only screen and (max-width: 780px) {
  .sec_member ul li .img {
    width: 18rem;
    height: 11.3rem;
    margin-bottom: 0;
    margin-right: 2rem;
  }
}
@media only screen and (max-width: 780px) {
  .sec_member ul li .text {
    width: calc(100% - 20rem);
  }
}
.sec_member ul li .text .name {
  margin-bottom: 3rem;
  font-size: 1.4rem;
}
@media only screen and (max-width: 780px) {
  .sec_member ul li .text .name {
    margin-bottom: 1.5rem;
  }
}
.sec_member ul li .text p {
  font-size: 1.2rem;
  line-height: 1.8;
}

.sec_area {
  margin-bottom: 20rem;
}
@media only screen and (max-width: 780px) {
  .sec_area {
    margin-bottom: 10rem;
  }
}
@media only screen and (min-width: 781px) {
  .sec_area ul {
    max-width: 82.5rem;
    margin: 5rem 0 0 auto;
  }
}
@media only screen and (min-width: 781px) {
  .sec_area ul li {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
}
.sec_area ul li + li {
  margin-top: 3em;
}
@media only screen and (min-width: 781px) {
  .sec_area ul li .img {
    width: 28.4%;
  }
}
@media only screen and (max-width: 780px) {
  .sec_area ul li .img {
    margin-bottom: 1em;
  }
  .sec_area ul li .img.m0 {
    margin: 0;
  }
}
@media only screen and (min-width: 781px) {
  .sec_area ul li .text {
    width: 64%;
  }
}
.sec_area ul li .text h4 {
  margin-bottom: 0.5em;
  padding-left: 1.5em;
  font-size: 1.4rem;
}
.sec_area ul li .text h4:before {
  width: 1.5em;
  margin-left: -1.5em;
  content: "–";
  display: inline-block;
}
.sec_area ul li .text p {
  font-size: 1.4rem;
  line-height: 2.14;
}
.sec_area ul li .text .btn {
  margin-top: 1em;
}
.sec_area ul li .text .btn .btn01 {
  padding-right: 2em;
  display: inline-block;
}

.sec_history {
  margin-bottom: 20rem;
}
@media only screen and (max-width: 780px) {
  .sec_history {
    margin-bottom: 10rem;
  }
}
@media only screen and (min-width: 781px) {
  .sec_history .inner {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
}
.sec_history h3 {
  font-size: 1.9rem;
}
@media only screen and (min-width: 781px) {
  .sec_history h3 {
    width: 30rem;
  }
}
@media only screen and (max-width: 780px) {
  .sec_history h3 {
    margin-bottom: 1em;
  }
}
@media only screen and (min-width: 781px) {
  .sec_history .content_area {
    width: calc(100% - 35rem);
    max-width: 82.5rem;
  }
}
.sec_history .content_area table {
  width: 100%;
  border-collapse: collapse;
  border: none;
  table-layout: fixed;
}
.sec_history .content_area table td, .sec_history .content_area table th {
  padding: 1.8em 0;
  font-size: 1.4rem;
  line-height: 2.14;
  font-weight: 400;
  vertical-align: top;
  border: none;
  border-bottom: solid 1px #e7e7e7;
}
.sec_history .content_area table th {
  width: 30%;
}
.sec_history .content_area table td a {
  text-decoration: underline;
}
.sec_history .content_area table td mark {
  background-color: #e7e7e7;
}
.sec_history .content_area table tr:first-child th, .sec_history .content_area table tr:first-child td {
  padding-top: 0;
}
